<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- displays site properly based on user's device -->

  <link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png">
  <!-- <img  src="./images/bg-intro-desktop.svg" alt="svg pics"> -->
  <link rel="stylesheet" href="styles.css">
  <title>Easybank landing page</title>

  <!-- Feel free to remove these styles or customise in your own stylesheet 👍 -->
  <style>
    .attribution {
      font-size: 11px;
      text-align: center;
    }

    .attribution a {
      color: hsl(228, 45%, 44%);
    }
  </style>
</head>

<body>
  <div class="main_container">
    <div class="first_layer_container">
   <div class="head1 FirstContainer"><img class="svg_logo" src="./images/logo.svg"></div>
     <div class="head1 MiddleContainer">
  <div class="txt">Home</div><div class="txt"> About</div><div class="txt">Contact</div>
    <div class="txt"> Blog</div>
    <div class="txt"> Careers </div>
       </div>
      <div class="head1 LastContainer">
  <div id="reqId1" class="request one">Request Invite </div> 
      </div>
    </div>

    <div class="body_container">
    <div class="image1">
      <img  src="./images/image-mockups.png" class="svg_pics">
  </div>
  <div class="second_layer_container">
    <h1 class="first_head">Next generation digital banking</h1>
  <div class="test_block"> Take your financial life online. Your Easybank <br>account will be a one-stop-shop for spending, saving,</br> budgeting, investing, and much more.</div>
  <div id="reqId2" class="request two"> Request Invite </div>
</div>
  <div class="third_layer_container">  
  <h2 class="Imp_header"> Why choose Easybank?</h2><p class="test_block"> We leverage Open Banking to turn your bank account into your financial hub. Control your finances like never before.</p></div>
</div>
<div class="forth_layer_container"> 
 <div class="forth_element"> 
  <img class="svg_image" src="./images/icon-online.svg">
   <div class="head_line">Online Banking</div>
    <p class="test_block">Our modern web and mobile applications allow you to keep track of your finances wherever you are in the world. </p></div>

 <div class="forth_element"> 
  <img class="svg_image" src="./images/icon-budgeting.svg">
   <div class="head_line">Simple Budgeting</div><p class="test_block"> See exactly where your money goes each month. Receive notifications when you’re close to hitting your limits.</p></div>
   <div class="forth_element"> 
    <img class="svg_image" src="./images/icon-onboarding.svg"> 
    <div class="head_line">Fast Onboarding</div>
  <p class="test_block"> We don’t do branches. Open your account in minutes online and start taking control of your finances right away.</p></div>
 <div class="forth_element">
  <img class="svg_image" src="./images/icon-api.svg"> 
  <div class="head_line"> Open API</div>
  <p class="test_block"> Manage your savings, investments, pension, and much more from one account. Tracking your money has never been easier.</p></div>
</div>

<div class="Imp_header latest "> Latest Articles</div>
<div class="forth_layer_container copy"> 

 <div class="forth_element"> <img class="jpg_image" src="./images/image-currency.jpg">
  <div class="by"> By Claire Robinson</div>
  <div class="smallest_header"> Receive money in any currency with no fees</div>
  <div class="test_block"> The world is getting smaller and we’re becoming more mobile. So why should you be forced to only receive money in a single …</div>
   </div>
   <div class="forth_element">
    <img class="jpg_image" src="./images/image-restaurant.jpg">
  <div class="by"> By Wilson Hutton</div><div class="smallest_header"> Treat yourself without worrying about money</div><div class="test_block"> Our simple budgeting feature allows you to separate out your spending and set realistic limits each month. That means you … </div>
</div><div class="forth_element">
  <img class="jpg_image" src="./images/image-plane.jpg">
<div class="by">By Wilson Hutton</div>
  <div class="smallest_header"> Take your Easybank card wherever you go</div><div class="test_block"> We want you to enjoy your travels. This is why we don’t charge any fees on purchases while you’re abroad. We’ll even show you …</div>
</div><div class="forth_element">
  <img class="jpg_image" src="./images/image-confetti.jpg">
<div class="by"> By Claire Robinson</div><div class="smallest_header"> Our invite-only Beta accounts are now live!</div><div class="test_block"> After a lot of hard work by the whole team, we’re excited to launch our closed beta. It’s easy to request an invite through the site ...</div>
</div></div>
<footer class="last_layer_container"> 
  <div class="last_layer_first_container">
<div class="FirstContainer white_ver"><img class="svg_logo" src="./images/logo (copy).svg"> </div>
<div>
  
  <img class="social_logo"  alt="Logo" src="./images/icon-facebook.svg" >
  <img class="social_logo" src="./images/icon-youtube.svg">
  <img class="social_logo" src="./images/icon-twitter.svg"> 
  <img class="social_logo" src="./images/icon-pinterest.svg">
  <img class="social_logo" src="./images/icon-instagram.svg">
  
  <!-- <svg class="icon">
    <use xlink:href="./images/icon-instagram.svg" />
  </svg> -->
</div> 
</div>
<div class="last_layer ">
<div class="lastInfo"> About Us</div><div class="lastInfo"> Contact </div><div class="lastInfo">Blog</div></div><div class="last_layer"><div class="lastInfo"> Careers</div><div class="lastInfo"> Support</div><div class="lastInfo"> Privacy Policy</div></div>
<div class="last_corner"><div id="reqId3" class="request"> Request Invite</div><div class="last_test" > © Easybank. All Rights Reserved</div></div>
</footer>

<!-- <button onclick="click_request()"></button> -->

  <div class="attribution">
    Coded by <a href="#">Pallabi Naskar</a>.
  </div>
</body>

</html>